import { MigrationInterface, QueryRunner } from 'typeorm';

export class AddItemProfit1723706764654 implements MigrationInterface {
  name = 'AddItemProfit1723706764654';

  public async up(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.query(`ALTER TABLE "items" ADD "share_profit" numeric`);
  }

  public async down(queryRunner: QueryRunner): Promise<void> {
    await queryRunner.query(`ALTER TABLE "items" DROP COLUMN "share_profit"`);
  }
}
